<html>
<head>
	<meta charset="utf-8">
	<title>Activity page</title>
</head>
<body>
<h2 align="center">Different galaxies</h2>


<a href="https://hubblesite.org/science/galaxies">
<img src="https://hubblesite.org/files/live/sites/hubble/files/home/science/galaxies/_images/STScI-H-galaxies-0639a-2400x1200.jpg"> </a>
<h3>Common types of Galaxies:</h3>
<p><ol type="a">

<li><a href="file:///C:/Users/User/Documents/B269/Sanhi,%20Paolo/frontend/S04/activity/types/Milkyway.html">Milkyway<a></li>

<li><a href="file:///C:/Users/User/Documents/B269/Sanhi,%20Paolo/frontend/S04/activity/types/Spiral%20Galaxy.html">Spiral galaxy</a></li>

<li><a href="file:///C:/Users/User/Documents/B269/Sanhi,%20Paolo/frontend/S04/activity/types/Elipatical%20Galaxy.html">Elliptical galaxy<a></li>

<li><a href="file:///C:/Users/User/Documents/B269/Sanhi,%20Paolo/frontend/S04/activity/types/Whirlpool%20Galaxy.html">Whirpool galaxy</a></li>
</ol></p>
	
</body>
</html>